---
features:
  secondary:
  - name: "No entity export timeout for migrations by direct transfer"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/group/import/#limits'
    reporter: m_frankiewicz
    stage: foundations
    categories:
    - Importers
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/392725'
    description: |
      Until now, migrating groups and projects by direct transfer had a 90 minute export timeout. This limit effectively excluded large projects from being migrated, because only projects that could be migrated in under 90 minutes were allowed.

      The upper limit for the overall migration timeout is 4 hours, and so the 90 minutes export timeout was not necessary. In this milestone, the limit was removed, allowing larger projects to be migrated.
